This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 116185 - Kernel module name for Ensoniq sound card isn't as expected
Kernel module name for Ensoniq sound card isn't as expected
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 15:08 EST by Kyle Rhorer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.107-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-18 16:03:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kyle Rhorer 2004-02-18 15:08:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
After installing Fedore Core 2 Test 1 on an x86 box, I tried to
configure my SoundBlaster PCI (Ensoniq ES1370) soundcard.  Several
files (/usr/share/hwdata/pcitable, /usr/share/hwdata/upgradelist,
/etc/modprobe.conf, /etc/sysconfig/hwconf) reference the module
"snd-es1370" but the actual module name in
/lib/modules2.6.2-1.85/kernel/sound/pci is "snd-ens1370.ko".   To
further confuse things, a "modprobe snd_ens1370" works.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC2T1 on a system with an ES1370 sound card


Actual Results:  No sound.  No driver module loaded (per lsmod).

Expected Results:  Sound should "magically" work.

Additional info:

I'm reporting this bug against kernel-2.6.2-1.85 (after up2date), but
the same problem occurrs with the delivered kernel (-1.6x?).
Comment 1 Bill Nottingham 2004-02-18 16:03:28 EST
Will be fixed in hwdata-0.107-1

Note You need to log in before you can comment on or make changes to this bug.